<div class="space-x-1">
  <button *ngFor="let _ of images; index as i"
          (click)="change.emit(i)"
          class="hover:opacity-80  bg-white rounded-full p-1 px-5 {{ images.indexOf(image) === i ? 'opacity-90' : 'opacity-40' }}"
          ></button>
</div>
